body {
    background: #F3F3F3;
    line-height: 1.8rem;
}

.fs-20 p {
    font-size: 20px !important;
}

p {
    margin-bottom: 0;
}

.btn-success {
    background-color: #6DAC20 !important;
    border-color: #6DAC20 !important;
}

.form-check-input:checked {
    background-color: #6DAC20 !important;
    border-color: #6DAC20 !important;
}

.text-success {
    color: #6DAC20 !important;
}

.navbar-light .navbar-toggler {
    color: none !important;
    border: none !important;
}

.navbar-light .navbar-nav .nav-link.active, .navbar-light .navbar-nav .show > .nav-link {
    color: #6DAC20 !important;
    border-bottom: 1px solid #6DAC20 !important;
}

.text-secondary {
    color: #707070 !important;
}

.bg-light {
    background: #F3F3F3 !important;
}

form label {
    font-size: 14px !important;
}

.text-decoration-none {
    text-decoration: none;
}

.btn-outline-success {
    color: #6DAC20 !important;
    border-color: #6DAC20 !important;
}

.btn-outline-success:hover {
    color: #F3F3F3 !important;
    background-color: #6DAC20 !important;
}

.guardian-nav-sidebar {
    list-style-type: none;
}

.guardian-nav-sidebar > div {
    color: #707070 !important;
    text-decoration: none !important;
}

.guardian-nav-sidebar li div > span,
.guardian-nav-sidebar li.active a > span {
    display: block;
}

.guardian-nav-sidebar li.active div > span,
.guardian-nav-sidebar li.active div > small,
.guardian-nav-sidebar li a:hover > span,
.guardian-nav-sidebar li a:hover > small {
    color: #6DAC20;
    text-decoration: none;
}

.my-model {
    position: fixed;
    z-index: 99999;
    height: 100%;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    margin: auto;
}

.blur {
    filter: blur(1px);
    -webkit-filter: blur(1px);
}

.btn-outline-warning:hover {
    color: #fff !important;
    background-color: #ffc107 !important;
    border-color: #ffc107 !important;
}

.btn-success:hover {
    color: #fff !important;
    background-color: #91e030 !important;
    border-color: #91e030 !important;
}

#modalBackground {
    width: 100vw;
    height: 100vh;
    background: black;
    position: fixed;
    z-index: 7777;
    opacity: 0.5;
}

.visiblity-hidden {
    visibility: hidden;
}

#sidebarResponsive > span {
    color: #8AC130;
    border: 1px solid #8AC130;
    margin: 0 5px 5px 0;
    padding: 4px 10px;
    border-radius: 20px;
    text-align: center;
}

div#sidebarResponsive > .active {
    color: white;
    background: #8AC130;
    border-radius: 50px;
    padding: 4px 10px;
    margin: 0 3px;
}

#Stepper ul {
    list-style-type: value;
}

#Navbar {
    position: fixed;
    z-index: 1;
    left: 0;
    right: 0;
}

nav .border-bottom {
    padding-bottom: 6px;
    border-bottom: 2px solid #6DAC20 !important;
}

.dropdown-item.active, .dropdown-item:active {
    color: #fff !important;
    text-decoration: none !important;
    background-color: #6DAC20 !important;
}

#bookDeli {
    cursor: pointer;
}

.safe-bar {
    padding: 10px;
    background-color: #459ed0;
    color: #fff;
    font-weight: 600;
}


.vertical-center td {
    vertical-align: middle;
}

.navbar-toggler:focus {
    text-decoration: none !important;
    outline: 0 !important;
    box-shadow: 0 0 0 0 !important;
}

.b-example-divider {
    height: 3rem;
    background-color: rgba(0, 0, 0, .1);
    border: solid rgba(0, 0, 0, .15);
    border-width: 1px 0;
    box-shadow: inset 0 .5em 1.5em rgba(0, 0, 0, .1), inset 0 .125em .5em rgba(0, 0, 0, .15);
}

.bi {
    vertical-align: -.125em;
    fill: currentColor;
}

.feature-icon {
    align-items: center;
    justify-content: center;
    width: 4rem;
    height: 4rem;
    margin-bottom: 1rem;
    font-size: 2rem;
    color: #fff;
    border-radius: .75rem;
    background: #26b802;
}

.feature-icon-danger {
    align-items: center;
    justify-content: center;
    width: 4rem;
    height: 4rem;
    margin-bottom: 1rem;
    font-size: 2rem;
    color: #fff;
    border-radius: .75rem;
    background: #ff0000;
}

.icon-link {
    display: inline-flex;
    align-items: center;
}

.icon-link > .bi {
    margin-top: .125rem;
    margin-left: .125rem;
    transition: transform .25s ease-in-out;
    fill: currentColor;
}

.icon-link:hover > .bi {
    transform: translate(.25rem);
}

.icon-square {
    display: inline-flex;
    align-items: center;
    justify-content: center;
    width: 3rem;
    height: 3rem;
    font-size: 1.5rem;
    border-radius: .75rem;
}

.rounded-4 {
    border-radius: .5rem;
}

.rounded-5 {
    border-radius: 1rem;
}

.text-shadow-1 {
    text-shadow: 0 .125rem .25rem rgba(0, 0, 0, .25);
}

.text-shadow-2 {
    text-shadow: 0 .25rem .5rem rgba(0, 0, 0, .25);
}

.text-shadow-3 {
    text-shadow: 0 .5rem 1.5rem rgba(0, 0, 0, .25);
}

.card-cover {
    background-repeat: no-repeat;
    background-position: center center;
    background-size: cover;
}

.input-group-addon {
    background-color: #fff;
    border: 1px solid #E5E6E7;
    border-radius: 1px;
    color: inherit;
    font-size: 14px;
    font-weight: 400;
    line-height: 1;
    padding: 9px 12px 4px 12px;
    text-align: center;
}

#chatBtn {
    background: #26b802;
    display: inline;
    color: #fff;
    position: fixed;
    bottom: 4rem;
    right: 20px;
    z-index: 99;
    text-align: center;
    z-index: 10000;
    height: 50px;
    width: 50px;
    background-repeat: no-repeat;
    background-position: center;
    transition: background-color 0.1s linear;
    -moz-transition: background-color 0.1s linear;
    -webkit-transition: background-color 0.1s linear;
    -o-transition: background-color 0.1s linear;
    border-radius: 7px;
}


#chatBtn_danger {
    background: #ff0000;
    display: inline;
    color: #fff;
    position: fixed;
    bottom: 4rem;
    right: 20px;
    z-index: 99;
    text-align: center;
    z-index: 10000;
    height: 50px;
    width: 50px;
    background-repeat: no-repeat;
    background-position: center;
    transition: background-color 0.1s linear;
    -moz-transition: background-color 0.1s linear;
    -webkit-transition: background-color 0.1s linear;
    -o-transition: background-color 0.1s linear;
    border-radius: 7px;
}

.message-card {
    background: #fff;
    transition: .5s;
    border: 0;
    margin-bottom: 30px;
    position: relative;
    width: 100%;
    box-shadow: 0 1px 2px 0 rgb(0 0 0 / 10%);
}

.chat-app .people-list {
    width: 280px;
    position: absolute;
    left: 0;
    top: 0;
    /*padding: 20px;*/
    z-index: 7
}

.offcanvas .chat-app .people-list {
    width: 100% !important;
    padding: 1px !important;
    display: block !important;
    left: 0 !important;
}

.chat-app .chat {
    margin-left: 280px;
    border-left: 1px solid #eaeaea
}

.chat-app .chat-history {
    height: 50vh;
    overflow-x: auto;
}

.people-list {
    -moz-transition: .5s;
    -o-transition: .5s;
    -webkit-transition: .5s;
    transition: .5s
}

.people-list .chat-list li {
    padding: 10px 15px;
    list-style: none;
    border-radius: 3px
}

.people-list .chat-list li:hover {
    background: #efefef;
    cursor: pointer
}

.people-list .chat-list li.active {
    background: #efefef
}

.people-list .chat-list li .name {
    font-size: 15px
}

.people-list .chat-list img {
    width: 45px;
    border-radius: 50%
}

.people-list img {
    float: left;
    border-radius: 50%
}

.people-list .about {
    float: left;
    padding-left: 8px
}

.people-list .status {
    color: #999;
    font-size: 13px
}

.chat .chat-header {
    padding: 15px 20px;
    border-bottom: 2px solid #f4f7f6
}

.chat .chat-header img {
    float: left;
    border-radius: 40px;
    width: 40px
}

.chat .chat-header .chat-about {
    float: left;
    padding-left: 10px
}

.chat .chat-history {
    padding: 20px;
    border-bottom: 2px solid #fff
}

.chat .chat-history ul {
    padding: 0
}

.chat .chat-history ul li {
    list-style: none;
    margin-bottom: 30px
}

.chat .chat-history ul li:last-child {
    margin-bottom: 0px
}

.chat .chat-history .message-data {
    margin-bottom: 15px
}

.chat .chat-history .message-data img {
    border-radius: 40px;
    width: 40px
}

.chat .chat-history .message-data-time {
    color: #434651;
    padding-left: 6px
}

.chat .chat-history .message {
    color: #444;
    padding: 18px 20px;
    line-height: 26px;
    font-size: 16px;
    border-radius: 7px;
    display: inline-block;
    position: relative
}

.chat .chat-history .message:after {
    bottom: 100%;
    left: 7%;
    border: solid transparent;
    content: " ";
    height: 0;
    width: 0;
    position: absolute;
    pointer-events: none;
    border-bottom-color: #fff;
    border-width: 10px;
    margin-left: -10px
}

.chat .chat-history .my-message {
    background: #e8f1f3;
}

/*.chat .chat-history .my-message:after {*/
/*    bottom: 100%;*/
/*    left: 30px;*/
/*    border: solid transparent;*/
/*    content: " ";*/
/*    height: 0;*/
/*    width: 0;*/
/*    position: absolute;*/
/*    pointer-events: none;*/
/*    border-bottom-color: #efefef;*/
/*    border-width: 10px;*/
/*    margin-left: -10px*/
/*}*/

.chat .chat-history .other-message {
    background: #efefef;
    text-align: right;
}

/*.chat .chat-history .other-message:after {*/
/*    border-bottom-color: #e8f1f3;*/
/*    left: 93%*/
/*}*/

.chat .chat-message {
    padding: 20px
}

.online,
.offline,
.me {
    margin-right: 2px;
    font-size: 8px;
    vertical-align: middle
}

.online {
    color: #86c541
}

.offline {
    color: #e47297
}

.me {
    color: #1d8ecd
}

.float-right {
    float: right
}

.clearfix:after {
    visibility: hidden;
    display: block;
    font-size: 0;
    content: " ";
    clear: both;
    height: 0
}

.program-detail-box-shadow {
    -webkit-box-shadow: 0px -4px 12px rgba(0, 0, 0, 0.25);
    box-shadow: 0px -4px 12px rgba(0, 0, 0, 0.25);
}

@media only screen and (max-width: 767px) {
    .chat-app .people-list {
        height: 465px;
        width: 100%;
        overflow-x: auto;
        background: #fff;
        /* left: -400px;
        display: none */
    }

    .chat-app .people-list.open {
        left: 0
    }

    .chat-app .chat {
        margin: 0
    }

    .chat-app .chat .chat-header {
        border-radius: 0.55rem 0.55rem 0 0
    }

    .chat-app .chat-history {
        height: 300px;
        overflow-x: auto
    }
}

@media only screen and (min-width: 768px) and (max-width: 992px) {
    .chat-app .chat-list {
        height: 650px;
        overflow-x: auto
    }

    .chat-app .chat-history {
        height: 600px;
        overflow-x: auto
    }
}

@media only screen and (min-width: 768px) {
  .people-list {
    display: block !important;
  }
}

@media only screen and (min-device-width: 768px) and (max-device-width: 1024px) and (orientation: landscape) and (-webkit-min-device-pixel-ratio: 1) {
    .chat-app .chat-list {
        height: 480px;
        overflow-x: auto
    }

    .chat-app .chat-history {
        height: calc(100vh - 350px);
        overflow-x: auto
    }
}

.bg-success-light {
    background: #6DAC20;
}

#seeMoreBtn {
    box-shadow: none !important;
}

.bg-success {
    background-color: #6DAC20 !important;
}

.guardian-link {
    color: #6DAC20;
    font-weight: bold;
    text-decoration: none;
}

.guardian-link:hover {
    color: #9CC46B;
}

.table-striped > tbody > tr:nth-child(2n+1) > td, .table-striped > tbody > tr:nth-child(2n+1) > th {
    background-color: #E5EDDC !important;
}

table.table-striped > thead > tr > th {
    border: none !important;
}

.nav-tabs {
    /*border: none !important;*/
    padding-bottom: 15px;
}

.nav-item {
    cursor: pointer;
}

.nav-tabs .nav-item.show .nav-link, .nav-tabs .tab.active {
    color: #495057;
    background-color: #fff;
    border-bottom: 3px solid #6DAC20;
}

.offcanvas-body {
    padding: 0 !important;
}

.offcanvas-body .card {
    border: none !important;
}

#accordionOffCanvas .accordion-body {
    padding: 0 !important;
}

.offcanvas-accor-item-link {
    color: #efefef;
}

.offcanvas-accor-item-link:hover {
    color: #2ed205;
}

.offcanvas-accor-item-link div {
    background-color: #efefef;
    color: #26b802;
}

.modal-content {
    border-radius: 0 !important;
}

#placementTestModal .modal-header {
    border-bottom: 0 !important;
}

#placementTestModal .modal-footer {
    border-top: 0 !important;
}

#ruleAndRegulationModal .modal-body {
    height: 70vh;
}

#ruleAndRegulationModal .rule-regulation-content {
    overflow-y: auto;
    background-color: #F5F6F7;
}

#ruleAndRegulationModal .modal-footer {
    border-top: 0 !important;
}

.scrollable-modal .modal-body {
    height: 50vh;
}

.scrollable-modal {
    z-index: 999999 !important;
}

.scrollable-modal .rule-regulation-content {
    overflow-y: auto;
    background-color: #F5F6F7;
}

.scrollable-modal .modal-footer {
    border-top: 0 !important;
}

.fw-bold {
    font-weight: 600 !important;
}

.question.dropdown-toggle:after {
    position: absolute;
    right: 1rem;
    top: 50%;
}

.complete-score-text {
    font-size: 110px;
}

.pt-program-img-container {
    height: 119px;
    overflow: hidden;
    border: 1px solid #8AC130;
    border-radius: 4px;
}

.btn-google {
    transition: background-color 0.3s, box-shadow 0.3s;
    padding: 12px 16px 12px 42px;
    border: none;
    border-radius: 3px;
    box-shadow: 0 -1px 0 rgba(0, 0, 0, 0.04), 0 1px 1px rgba(0, 0, 0, 0.25);
    color: #757575;
    font-size: 14px;
    font-weight: 500;
    font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, Oxygen, Ubuntu, Cantarell, "Fira Sans", "Droid Sans", "Helvetica Neue", sans-serif;
    vertical-align: center;
}

.btn-google:hover {
    box-shadow: 0 -1px 0 rgba(0, 0, 0, 0.04), 0 2px 4px rgba(0, 0, 0, 0.25);
}

.btn-google:active {
    background-color: #eeeeee;
}

.btn-google:focus {
    outline: none;
    box-shadow: 0 -1px 0 rgba(0, 0, 0, 0.04), 0 2px 4px rgba(0, 0, 0, 0.25), 0 0 0 3px #c8dafc;
}

.badge-success {
    background-color: red!important;
}
